# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = grantlee
pkgbase = grantlee
xdata = pkgtype=pkg
pkgver = 5.3.1-2.0
pkgdesc = A string template engine based on the Django template system and written in Qt
url = https://github.com/steveire/grantlee
builddate = 1720765925
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 5086986
arch = i486
license = LGPL-2.1-or-later
depend = gcc-libs
depend = glibc
depend = qt5-base
depend = qt5-declarative
makedepend = cmake
makedepend = doxygen
makedepend = git
makedepend = graphviz
